librust-futures-cpupool+with-deprecated-dev on Debian 11 (Bullseye)

Last updated: January 31,2023

1. Install librust-futures-cpupool+with-deprecated-dev package

This guide covers the steps necessary to install librust-futures-cpupool+with-deprecated-dev package:

sudo apt update
sudo apt install librust-futures-cpupool+with-deprecated-dev

2. Uninstall / Remove librust-futures-cpupool+with-deprecated-dev package

Please follow the guidance below to uninstall librust-futures-cpupool+with-deprecated-dev package:

sudo apt remove librust-futures-cpupool+with-deprecated-dev
sudo apt autoclean && sudo apt autoremove

3. Details of librust-futures-cpupool+with-deprecated-dev package

Package: librust-futures-cpupool+with-deprecated-dev
Source: rust-futures-cpupool
Version: 0.1.8-2
Installed-Size: 6
Maintainer: Debian Rust Maintainers
Architecture: amd64
Provides: librust-futures-cpupool+default-dev (= 0.1.8-2), librust-futures-cpupool-0+default-dev (= 0.1.8-2), librust-futures-cpupool-0+with-deprecated-dev (= 0.1.8-2), librust-futures-cpupool-0.1+default-dev (= 0.1.8-2), librust-futures-cpupool-0.1+with-deprecated-dev (= 0.1.8-2), librust-futures-cpupool-0.1.8+default-dev (= 0.1.8-2), librust-futures-cpupool-0.1.8+with-deprecated-dev (= 0.1.8-2)
Depends: librust-futures-cpupool-dev (= 0.1.8-2), librust-futures-0.1+with-deprecated-dev
Description: Threadpool implementation giving futures - feature "with-deprecated" and 1 more
Description-md5: 15297da78b87161fa7d21a06eedaa8a6
Multi-Arch: same
Homepage: https://github.com/alexcrichton/futures-rs
Section: rust
Priority: optional
Filename: pool/main/r/rust-futures-cpupool/librust-futures-cpupool+with-deprecated-dev_0.1.8-2_amd64.deb
Size: 1136
MD5sum: 3f5ec076a1bc54c140b93147208c15cc
SHA256: 930240d594d1053977bb0c697de5b181d1deabfc7ad3fb6e1479d34dc1b4c900